body { color:#242424; font-family:Lato, sans-serif; font-size:17px; -webkit-font-smoothing:antialiased; margin:0px; background-color:#ebedf0; height:100% }
html { height:100% }
a:link { color:#2b7ce8; text-decoration:none }
a:visited { color:#2b7ce8; text-decoration:none }
a:hover { color:#00ace9; text-decoration:none }
a:active { color:#1c4373; text-decoration:none }
#retrieve-wrap a:link { text-decoration:none }
#retrieve-wrap a:visited { text-decoration:none }
#retrieve-wrap a:hover { text-decoration:none }
#retrieve-wrap a:active { text-decoration:none }
#copyright a:link { color:#000 }
#copyright a:visited { color:#000 }
#copyright a:hover { color:#000 }
#copyright a:active { color:#333 }
#PageDiv { position:relative; min-height:100% }
#nav { position:absolute; width:774px; top:0px; right:0px; height:auto; z-index:2; overflow:visible }
#content { z-index:0; padding-top:104px; background-color:#f9f9f9 }
#item1 { max-width:980px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto; overflow:hidden }
#introl-wrap { z-index:0 }
#intro { max-width:900px; z-index:0; margin-left:auto; margin-right:auto; overflow:hidden }
#exhibeo-container2retspace1 { width:90%; z-index:0; float:left; padding:5% }
#wrap4 { width:71.11%; z-index:0; margin-left:auto; margin-right:auto }
#fretspacenew1 { width:320px; max-width:100%; overflow:hidden }
#exhibe-supp3 { min-height:100px; z-index:0 }
#exhibeo-container2retspace { width:40%; z-index:0; float:left; padding:5% }
#wrap3 { width:71.11%; z-index:0; margin-left:auto; margin-right:auto }
#fretspacenew { max-width:100%; overflow:hidden }
#exhibe-supp2 { min-height:100px; z-index:0 }
#exhibeo-container1 { width:40%; z-index:0; float:left; padding:5% }
#wrap2 { width:71.11%; z-index:0; margin-left:auto; margin-right:auto }
#chroma { max-width:100%; overflow:hidden }
#exhibe-supp1 { min-height:100px; z-index:0 }
#freeway-container { width:40%; z-index:0; float:left; clear:left; padding:5% }
#wrap { width:71.11%; z-index:0; margin-left:auto; margin-right:auto }
#freeway { max-width:100%; overflow:hidden }
#freeway-supp { min-height:100px; z-index:0 }
#exhibeo-container { width:40%; z-index:0; float:left; padding:5% }
#wrap1 { width:71.11%; z-index:0; margin-left:auto; margin-right:auto }
#exhibeo2 { max-width:100%; overflow:hidden }
#exhibe-supp { min-height:100px; z-index:0 }
#news { max-width:990px; z-index:0; padding:20px 5% 60px; margin-left:auto; margin-right:auto; display:none }
#retrieve-wrap { width:434px; z-index:0; margin-left:auto; margin-right:auto; margin-bottom:30px }
#serial { width:277px; height:36px; float:left; padding:4px; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; box-sizing: border-box }
#button { height:36px; z-index:0; float:left; padding-left:20px; padding-right:20px; background-color:#14b29a }
#fwNav1 { float:right; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#505153; text-decoration:none; padding:18px 14px 14px 14px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none; background:#7D7D7D }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-icon.png'); background-repeat:no-repeat; background-size:100%; float:right }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFFFF; background:#2F9FE7; font-weight:normal }
@media screen and (max-width:980px)
{
	#nav { top:16px; right:15px; width:229px; height:27px }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:30px; padding-right:30px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#F9F9F9; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../Resources/close-round.png'); margin:17px 15px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:860px)
{
	#nav { top:16px; height:27px; font-size:16px }
}
@media screen and (max-width:568px)
{
	#intro { max-width:560px }
	#wrap4 { width:31.11% }
	#exhibeo-container2retspace { width:90% }
	#wrap3 { width:31.11% }
	#exhibeo-container1 { width:90% }
	#wrap2 { width:31.11% }
	#freeway-container { width:90% }
	#wrap { width:31.11% }
	#exhibeo-container { width:90% }
	#wrap1 { width:31.11% }
	#news { min-height:294px; max-width:504px }
	#retrieve-wrap { width:auto }
	#serial { width:100%; height:auto; clear:both; border-radius:4px; text-align:center }
	#button { width:100%; height:auto; clear:both; margin-top:20px; margin-bottom:20px; border-radius:4px }
}
@media screen and (max-width:480px)
{
	#intro { max-width:480px }
	#news { max-width:432px }
}
@media screen and (max-width:320px)
{
	#nav { width:140px }
	#intro { max-width:320px }
	#news { max-width:288px }
	#serial { width:97.22% }
}
